<template>
  <div class="hello">
    <nav class="navbar navbar-expand-lg navbar-dark bg-dark">
      <a class="navbar-brand" style="font-size: 12px;" href="#">
        Módulo de Transferencias <br>
        Masivas de Fondos
      </a>
      <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent"
        aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
        <span class="navbar-toggler-icon"></span>
      </button>

      <div class="collapse navbar-collapse" id="navbarSupportedContent">
        <ul class="navbar-nav mr-auto">
          <li class="nav-item active">
            <a class="nav-link" href="#">Inicio <span class="sr-only">(current)</span></a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="single-spa-application:@cuencadev/body1">Carga de Archivos</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="single-spa-application:@cuencadev/body2">Estadisticas</a>
          </li>
        </ul>
      </div>
    </nav>
  </div>
</template>

<script>
export default {
  name: 'HelloWorld',
  props: {
    msg: String
  }
}
</script>

<style scoped>


body {
  font-family: Arial, sans-serif;
  margin: 0;
  padding: 0;
}

.sidebar {
  height: 100%;
  width: 200px;
  /* position: fixed; */
  top: 0;
  left: 0;
  background-color: #333;
  padding-top: 20px;
}

.sidebar a {
  padding: 10px;
  display: block;
  color: white;
  text-decoration: none;
}

.sidebar a:hover {
  background-color: #444;
}

.content {
  margin-left: 200px;
  padding: 20px;
}
</style>
